<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="gt6q23qw">
  <resources>
    <image id="me3q2b" name="img_itemMask.png" path="/images/" exported="true" scale="9grid" scale9grid="32,32,64,64"/>
    <component id="negq2e" name="EmptyBtn.xml" path="/Components/" exported="true"/>
    <component id="me3q0" name="ItemBase.xml" path="/" exported="true"/>
    <image id="717y2f" name="imgMaskBg.png" path="/images/" exported="true" scale="9grid" scale9grid="32,32,64,64"/>
    <component id="c95i2g" name="BackGroundNested.xml" path="/" exported="true"/>
    <component id="tlq52h" name="ConfirmationBox.xml" path="/" exported="true"/>
    <image id="qpp51" name="btnGreen.png" path="/images/" exported="true" scale="9grid" scale9grid="67,22,134,44"/>
    <image id="apded" name="btnRed.png" path="/images/" exported="true"/>
    <image id="apdee" name="btnYellow.png" path="/images/" exported="true"/>
    <component id="tlq52i" name="UseBtn.xml" path="/Components/" exported="true"/>
    <image id="tlq52j" name="imgToggleBg.png" path="/images/" scale="9grid" scale9grid="5,5,10,10"/>
    <image id="apdef" name="imgTick.png" path="/images/" exported="true"/>
    <component id="tlq52k" name="toggleBtn.xml" path="/Components/" exported="true"/>
    <image id="qpp53" name="imgContentBg.png" path="/images/" exported="true" scale="9grid" scale9grid="14,14,28,28"/>
    <image id="tlq52l" name="contentBg.png" path="/images/" scale="9grid" scale9grid="12,12,24,24"/>
    <image id="qpp52" name="imgAdd.png" path="/images/" exported="true"/>
    <component id="qpp5b" name="UseItem.xml" path="/" exported="true"/>
    <component id="tlq52o" name="IconBtn.xml" path="/Components/" exported="true"/>
    <image id="tlq52p" name="imgReduce.png" path="/images/" exported="true"/>
    <component id="l1ay2q" name="ToastPanel.xml" path="/" exported="true"/>
    <image id="l1ay2r" name="xitongtishi.png" path="/images/" scale="9grid" scale9grid="34,10,68,20"/>
    <component id="l1ay2s" name="TipsItem.xml" path="/" exported="true"/>
    <component id="ih082t" name="EmptyCom.xml" path="/Components/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>